TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

BindNames_ ( str S, list L ) -> any

### Description

<shortdoc> Define global variables whose names are given in 'L' which contain the generators of 'S' </shortdoc>

### Examples

CY := PolynomialAlgebra(C); BindNames_(CY,["Y"]);

### See also

BindName_ ( str, string ) -> any
AssignNames_ ( rng, seq(string) )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack